### Enumeration

# Eog ListStoreColumn

#### Declaration

    enum Eog.ListStoreColumn

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_LIST_STORE_THUMBNAIL` | No description available.
`EOG_LIST_STORE_THUMB_SET` | No description available.
`EOG_LIST_STORE_EOG_IMAGE` | No description available.
`EOG_LIST_STORE_EOG_JOB` | No description available.
`EOG_LIST_STORE_NUM_COLUMNS` | No description available.